.chat-message[data-message-id] {
	.lil-sender-tag {
		position: relative;

		.marker,
		.name-tag {
			border: 1px solid #645b535c;
			background-color: #c0c0c0a3;
			position: absolute;
			top: 0;
			z-index: 0;
			white-space: nowrap;
			padding: 0.5em 0;

			&.gm {
				background-color: #ffd37a;
			}

			&.self {
				background-color: #7ed77e;
			}
		}

		.marker {
			padding: 0;
			margin: 0;
			border-top-left-radius: 7px;
			border-bottom-left-radius: 7px;
			left: -1em;
			top: -3px; // Corerction
			width: 8px;
			height: 16px;
			text-align: center;
			display: block;
			line-height: 1;
		}
	}
}
